.g {
	FONT-SIZE: 12pt; LINE-HEIGHT: 18px; FONT-FAMILY: "ＭＳ Ｐゴシック", 平成角ゴシック, Osaka
}
.m {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-FAMILY: "ＭＳ Ｐ明朝", 平成明朝, 細明朝体
}
A:active {
	COLOR: #000000
}
A:hover {
	COLOR: #ff0000
}
A:link {
	FONT-WEIGHT: bold; COLOR: #3366ff; FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka"
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #339900; FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka"
}
